Subject: Re: fadsrom

From: "Todd C. Larsen" <[email-masked]>
Date: Mon, 26 Jul 1999 11:11:37 -0700

Dan Malek wrote:
> For some reason, the dates on bintos19 and start.S are weird,
> but it is all there.

Dan,

I had the same experience as Bill and the others, but I was able to
retrieve the files using WinZip.

I got the files, though, so I'm not complaining...

--
Todd C. Larsen                         Yesterday it worked
[email-masked]                   Today it is not working
ICQ: 29125733, "RealTime" on /.        Windoze is like that

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]